@charset "utf-8";
/* CSS Document */
html { color:#333;background:#ffffff;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; border:0; }
fieldset, img { border:0; }
em, strong, th, b{ font-style:inherit; font-weight:inherit; }
li { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
input, button, textarea, select, optgroup, option { font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit; outline:none; }
input, button, textarea, select { *font-size:100%;}
input { border:medium none; }
strong { font-weight:bold; }
/*---------------------------------------------------------------
base(reset|property)-common(layout|list)-page-form-hack
---------------------------------------------------------------*/
/*float*/
.fll{ float:left;}
.flr { float:right;}
.fix { clear:both;*zoom:1;}
.fix:after { display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:".";}
/*margin*/
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.ml20{ margin-left:20px;}
/*hover*/
a{ color:#3d3d3d; text-decoration:none;}
a:hover{ color:#6fbcc4;}
/*layout*/
#layout{ width:100%; font:12px/18px arial; background:url(../images/bodybg.jpg) repeat;}
#header,#container,.ifooter{ width:960px; margin:0 auto;}
#container{ padding:30px 0;}
.icontainer{ padding:20px; border:1px solid #d9d9d9;}
.icontainerbg{ padding:20px 20px 20px 0; border:1px solid #d9d9d9; background-color:#fff;}
.main{ float:left; width:700px;}
.shadow{ box-shadow:10px 0 20px #999;}
/*header*/
.iheader{ position:relative; height:160px;}
.logo{ position:absolute; top:31px; left:0px;}
.search{ position:absolute; top:31px; left:240px;}
.s-input{ float:left; width:274px; height:36px; padding:0 0 0 6px; border:0 none; background:url(../images/s-input.png) no-repeat;}
.s-btn{ float:left; width:50px; height:36px; border:0 none; background:url(../images/btn-search.png) no-repeat;}
.loginbar{ position:absolute; top:25px; right:0;}
.loginbar li{ float:left; padding:0 15px; border-right:1px solid #cacaca; font-weight:bold;}
.loginbar li.icon-cart,.loginbar li.icon-login{ padding-top:34px;}
.loginbar li.icon-cart{ background:url(../images/icon-cart.png) top center no-repeat;}
.loginbar li.icon-login{ background:url(../images/icon-login.png) top center no-repeat;}
.nav{ position:absolute; top:100px; right:0; width:960px; height:60px;}
.nav li{ float:left;  width:140px; height:60px;}
.nav li.last{ width:120px;}
.nav li a{ display:inline-block; width:140px; height:60px; background:url(../images/navbg.jpg) no-repeat;}
.nav li a.home{ background-position:0 0;}
.nav li a.itexams{ background-position: -140px 0;}
.nav li a.guarantee{ background-position:-280px 0;}
.nav li a.faqs{ background-position:-420px 0;}
.nav li a.aboutus{ background-position:-560px 0;}
.nav li a.contactus{ background-position:-700px 0;}
.nav li a.demo{ width:120px; background-position:-840px 0;}
/*footer*/
#footer{ padding:30px 0; background-color:#e8e8e8;}
.ifooter{ text-align:center;}
.ifooter p{ padding-bottom:10px; color:#7a7a7a; }
.ifooter a{ padding:0 15px; color:#7a7a7a; text-decoration:none;}
/*crumb*/
.crumb{ margin-bottom:20px; color:#979797; }
.icrumb a{ color:#5fabb3;}
/*index*/
.catalog{ float:right; width:168px; padding:15px; border:1px solid #c9e8eb;}
.catalog li a{ padding-left:13px; background:url(../images/arrow-r.gif) left center no-repeat; color:#2b6369; text-decoration:none; font-size:12px; font-weight:bold; line-height:30px;}
.popular-certifications{ position:relative; padding:15px; border:1px solid #c9e8eb;}
.catalog-tit{ margin-bottom:15px; color:#3e8f97; font-size:18px; font-weight:bold;}
.popular-certifications h3.title{ position:absolute; top:10px; left:-10px;}
.popular-certifications h4{ padding:13px 0 15px; color:#5e5e5e; font-size:18px; font-weight:bold;}
.popular-certifications li{ float:left; width:16%; line-height:24px;}
.popular-certifications li a{ color:#000; text-decoration: none;}
.other-exams .model{ width:44%;}
.other-exams .model li{ float:left; width:33%;}
.des b{ font-weight:bold;}
.btn-vendors,a.btn-vendors{ padding:9px 30px; border-radius:4px; background-color:#6fbcc4; color:#fff; text-decoration:none; font-size:12px; font-weight:bold; text-align:center;}
.certifications p{ padding-bottom:10px;}
/*ccna*/
.ccna-tit{ background-color:#dbeef0; font-weight:bold; line-height:36px;}
.ccna-tit span,.ccna-con span{ display:inline-block; padding:0 16px;}
.ccna-con{ padding:10px 0; border-bottom:1px solid #c9e8eb;}
.ccna-con.last{ border-bottom:0 none;}
.ex-code{ width:18%;}
.recomended{ width:28%;}
.cc-price{ width:18%; color:#f54624; font-size:16px;}
.cc-price.tit{ color:#333; font-size:12px;}
.cc-price del{ color:#6b6b6b; font-size:12px;}
.buy-sm{ width:14%;}
/*certifications*/
.certifications_a{ border-bottom:5px solid #6fbcc4;}
.certifications_a li{ float:left;}
.certifications_a li a{ display:inline-block; width:30px; height:30px; text-align:center; line-height:30px;}
.certifications_a li a.selected{ background-color:#6fbcc4; color:#fff;}
.certifications_b dt,.certifications_b dd{ padding:20px 0 0 20px;}
.certifications_b dt{ padding:10px 0; border-bottom:1px dotted #6fbcc4; font-size:16px; font-weight:bold; color:#010000;}
.certifications_b li{ float:left; width:166px; padding-left:10px;}
/*product*/
.primg{ float:left; width:300px;}
.prdetail{ float:right; width:610px;}
.prsmall a{ cursor:pointer; float:left; width:190px; height:190px; margin:5px; border:1px solid #fff;}
.prsmall a.on{ border-color:#333;}
.product h1{ padding-bottom:20px; color:#000; font-size:24px; font-weight: bold;line-height: 32px}
.prdetail p{ padding-bottom:20px;}
.prdes li{ font-size:14px; line-height:24px;}
.charge{ padding:30px 0;}
.c-price .fll{ display:inline-block; width:206px;}
.p-price del{ padding-left:10px; color:#6b6b6b; font-size:14px;}
.p-price{ color:#f54624; font-size:36px;}
.addsoftware{ padding-left:30px; background:url(../images/btn-addsoftware.gif) no-repeat; line-height:21px;}
.c-btns a{ margin-right:20px;}
.certification-exams{ float:left; width:700px; padding:19px 19px 0;}
.certificationexams h2{ margin-bottom:15px; color:#3e8f97; font-size:24px; font-weight:bold;}
.certificationexams h3{ font-size:18px; font-weight:bold; line-height:30px;}
.certificationexams ul{ margin-top:5px;}
.certificationexams li{ float:left; width:45%; margin-bottom:10px; padding-left:20px; background:url(../images/icon-ok.gif) left center no-repeat;}
.certification-exams h4{ color:#3e8f97; font-size:18px; font-weight:bold;}
.reviews ul{ padding:18px 15px; border:1px solid #c9e8eb;}
.reviews li{ display:block; width:100%; padding:20px 0; border-bottom:1px solid #e0e0e0; background:none;}
.author{ float:left; width:20%; border-right:1px solid #cdcdcd;}
.author h4{ padding-bottom:15px; color:#f54624; font-size:16px; font-weight:normal;}
.review-con{ float:left; width:70%; margin-left:20px; padding:0 20px; background:url(../images/reviewbg.jpg) no-repeat;}
.reviewer{ color:#3e8f97; font-size:14px; font-weight:bold;}
/*progress*/
#progress{ min-height:550px; margin:0; padding:20px; border:1px solid #d9d9d9; background-color:#fff; }
.login{ margin:30px 0 0;}
.login .l-form{ float:left; width:46%; padding-left:20px;}
.login .l-form h1{ color:#000; font-size:28px; font-weight:bold; margin:0 0 20px;}
.bag{ padding:0 0 50px;}
/* bag-login */
.step { width:920px; height:47px; margin:10px auto; padding-bottom:20px; background:url(../images/step.png) no-repeat; color:#636363; overflow:hidden;}
.s01 { background-position:0 0; }
.s02 { background-position:0 -67px; }
.step li { float:left; width:300px; height:46px; }
/*b-model*/
.b-model{ margin-top:10px; border-left:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1; }
.b-model caption{ text-align:left;}
.b-model td{ padding:15px 0; border-left:1px solid #e1e1e1; border-top:1px solid #e1e1e1;background-color:#fff; text-align:center;}
.b-model td.first{ border-left:0 none;}
.b-model th{ padding:15px 0;  border-top:1px solid #e1e1e1; color:#000; font-size:14px; font-weight:bold; text-align:center;} 
.b-model a,.b-model a.name:hover,.b-model .price{ font-weight:bold; color:#3e8f97;}
.b-model a.name{ color:#454545; }
.b-model a.name,.b-model a.name:hover{font-weight:normal;}
.b-model .price{ color:#f54624; font-size:14px;}
.b-option { width:80px; padding-left:15px; }
.b-num { width:37px; height:14px; margin:0 4px; line-height:14px; border:1px solid #9aafbb; background:#fff; text-align:center; }
.code{ text-align:left; padding-left:15px;}
.t-price{ text-align:right; padding-right:15px;}
.subtotal{ color:#454545; font-size:14px; font-weight:bold;}
.total{ font-size:20px; font-weight:bold; color:#f54624;}
a.unable{ display:inline-block; width:262px; text-align:center; color:#3768cb; text-decoration:underline; line-height:24px;}
a.unable:hover{ color:#f54624;}
.bag h4{ padding:0 0 15px; font-size:18px; font-weight:bold; color:#000;} 
.bag .method{ margin:0 0 22px; padding:18px; background-color:#dde8fd;}
.bag .method span{ display:inline-block; margin-right:25px; font-size:14px; font-weight:bold; vertical-align:top; color:#000;}
.bag h5{ margin:12px 0 10px; font-size:16px; font-weight:bold; color:#000;}
.bag h5 span{ color:#f54624;}
.mt0{ margin-top:0;}
/*download*/
.download li{ float:left; width:220px; padding:10px; margin:0 4px 4px 0; background-color:#eee;}
.download li a{ display:block; color:#000; text-decoration:none; text-align:center; line-height:29px;}
.download li a.downloadbtn{ display:block; background-color:#f60; color:#fff; text-decoration:none; font-size:14px; text-align:center; line-height:34px;}
.download li a.contact-method{ text-align:left;}
.download li.ngp{ float:none;}
/*contact form*/
.conact-form{ float:right; width:628px;}
.conact-form li{ margin-bottom:10px;}
.conact-form label{ float:left; width:153px; font-size:14px; font-weight:bold; line-height:37px;}
.all-btn,a.all-btn{border-radius:4px; background-color:#6fbcc4; color:#fff; text-decoration:none; font-size:12px; font-weight:bold; text-align:center;cursor: pointer}
.btn-sm{ padding:9px 15px;}
.btn-md{ padding:9px 30px;}
.all-input{ float:left; width:445px; height:35px; padding-left:10px; border:1px solid #ddd; background-color:#fff;}
.all-input.error{ border-color:#f00;}
.all-textarea{width:445px; padding-left:10px; border:1px solid #ddd; }
.submitbtn{ cursor:pointer; display: inline-block; width:220px; height:34px; background-color:#f60; color:#fff; text-decoration:none; text-align:center; font-size:14px; font-weight:bold; line-height:34px;}
.errorInfo { display:block; margin:0 0 0 5px; color:#FF0000; font-size:11px; text-align:left; }
.errorInfo label { width:220px; padding-left:5px; text-align:left; }

/*form*/
.formArea li { position:relative; display:block; width:100%; padding:10px 0; clear:both; }
.formArea label { float:left; width:160px; margin-right:10px; text-align:right; cursor:pointer; font-size:16px; font-weight:bold; color:#000;}
.formArea span { color:#FF0000; }
.formArea a{ color:#3768cb; text-decoration:underline; }
.allInput {  float:left; width:227px; height:26px; padding:3px 5px; border:1px solid #e0e0e0; }
.errorInfo {  margin:0 0 0 5px; color:red; font-size:11px; }
.errorInfo label { width:257px; padding-left:165px; text-align:left;}
.errorInfo .error { border:none; font-size:13px; font-weight:normal;color:#b70906;}
/*btn*/
.all-btn{display:inline-block; height:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; line-height:20px;}
.btn-small-r,.btn-small-b{ width:70px;border:0 none; border-radius:4px; background-color:#6fbcc4; color:#fff; font-size:13px; font-weight:bold;}
.btn-large-r,.btn-large-b{ cursor:pointer; height:60px; font-weight:normal; font-size:30px;  line-height:50px;border:0 none;}
.btn-medium-r,.btn-medium-b{ width:120px; height:40px; border:0 none; border-radius:4px; font-size:16px; font-weight:bold; line-height:40px; text-align:center;}
.btn-medium-r{ background-color:#6fbcc4; }
.btn-medium-b{ background-color:#6fbcc4; }
.btn-large-r{ width:260px; background-color:#6fbcc4; }
.btn-large-b{ width:240px; background-color:#6fbcc4; }
.btn-other-b{ width:180px; height:30px; background-color:#6fbcc4;  font-size:18px; line-height:30px;}
a.btn-small-r,a.btn-small-r:hover,a.btn-medium-r,a.btn-medium-b,a.btn-large-r:hover,a.btn-large-b:hover,a.btn-other-b:hover{  color:#fff;}
.btn-dec,.btn-inc,.btn-del { float:left; width:13px; height:11px; margin-top:4px; overflow:hidden; }
.btn-dec { background:url(../images/btn-dec.gif) no-repeat;}
.btn-inc { background:url(../images/btn-inc.gif) no-repeat; }
.btn-del{ float:none; width:16px; height:17px; margin-top:3px; background:url(../images/btn-del.gif) no-repeat; text-indent:-10000px; }
.input-small{ width:164px; height:22px; border:1px solid #9bafbb;}
.btn-checkout,.btn-shop{ margin-top:20px; width:250px; height:50px; border:0 none; font-size:24px; text-transform:inherit; font-weight:normal; line-height:50px;cursor: pointer;}
.btn-checkout{ background:url(../images/btn-checkout.gif) no-repeat;} 
/*usercenter*/
.usercenter{ float:right; width:700px;}
.aside{ float:left; width:178px; padding:10px; border:1px solid #d9d9d9;}
.aside h3{ padding-bottom:20px; color:#252525; font-size:16px; font-weight:bold;}
.aside li{ border-bottom:1px dashed #cacaca; line-height:29px;}
.usercenter h3{ color:#303030; font-size:24px; font-weight:bold;}
.sendpassword{ color:#303030; text-align:center;}
.sendpassword h2{ color:#303030; font-size:20px; font-weight:bold; line-height:60px;}
.sendpassword label{ float:none; color:#303030; font-size:16px;}
.sendpassword .allInput{ float:none;}
.sendpassword .errorInfo label{ padding-left:0; line-height:30px;}
.note{ text-align:left;}
.u-catalog li{ padding:5px 0; text-decoration:underline;}
.user { margin:10px 0; padding:10px 10px 20px; background-color:#eee;}
.user .b-model{ border:0 none;}
.user th{ padding:0; border:0 none; color:#333; font-size:14px; line-height:24px;}
.user h6{ color:#303030; font-size:20px; font-weight:bold; }
.tips{ padding-left:165px;}
/*invoicecon*/
.invoice{ position:relative; z-index:10;}
.invoicecon{ position: absolute; right:0; top:0; width:570px; background-color:#ffffff; padding:0 10px 10px; border:3px solid #454545; }
.invoicecon .close{ width:38px; height:38px; margin:-10px -10px 0 0; background: url(../images/icon-close.png) no-repeat; text-indent:-10000px;}
.invoicecon h1{ padding:10px 0; border-bottom:3px solid #4e7a95; text-align:left;}
.invoice-show li b{ display:inline-block; width:120px; padding-right:10px; text-align:right; color:#000; font-weight:bold; vertical-align:top;}
.invoice-show li span{ display:inline-block; width:300px; text-align:left;}
.b-model .invoicecon th,.b-model .invoicecon td{ padding:0; border-left:1px solid #868686; border-top:0 none; border-bottom:1px solid #868686; text-align:center;}
.b-model .invoicecon th{ background-color:#fff; color:#000; font-weight:bold;}
.invoicecon table{ border-top:1px solid #868686; border-right:1px solid #868686;}
.b-model .invoicecon .td1{ padding-right:15px; border-left:0 none; border-bottom:0 none; text-align:right; color:#000; font-weight:bold;}
/*help*/
.help p{ padding:10px 0;}
.help b{ font-weight:bold; color:#000;}
.help h4{ padding:20px 0 0; font-size:18px; font-weight:bold; color:#51809e;}
.help h5{ font-size:14px; font-weight:bold; line-height:16px;}
.help a{ color:#b70906; font-weight:bold;}
.help strong{ color:#51809e;}
.pt20{ padding-top:20px;}
/*search*/
.categories h6{ font-size:16px; font-weight:bold; color:#51809e;}
/*paysuccess*/
.certifications_success{ display:block; padding:70px 130px 130px 70px; border:1px solid #eee; background:#f4f4f4;}
.certifications_success h1{ font-size:60px; line-height:72px; font-weight:bold; color:#6fbcc4; }
.certifications_success p{ font-size:14px; line-height:24px;}
.certifications_success a{ color:#3e8f97; text-decoration:underline;}
/*testimonials*/
.testimonials{ padding:20px; border:1px solid #d9d9d9; background-color:#fff;}
.testimonials h3{ padding:20px 0; font-size:18px; font-weight:bold; text-transform:inherit;}
.testimonials li{ margin-bottom:10px; padding:15px 0; border-bottom:1px solid #e0e0e0;}
.testimonials li.last{ border-bottom:0 none;}
.testimonials .author,.testimonials .review-con{ float:left;}
.testimonials .author{ width:164px; padding-right:40px; border-right:1px solid #e0e0e0;}
.reviewer{ color:#3e8f97; font-size:14px; font-weight:bold;}
.reviewer em{ font-style:italic;}
.testimonials .review-con{ width:540px; height:94px; padding:10px 60px 10px 80px; background:url(../images/testimonialsbg.jpg) no-repeat;}
.testimonials h4{ padding:0; color:#f00; font-size:15px;}
.page{ margin-top:20px;}
.page a{ display:inline-block; width:30px; height:30px; margin-right:10px; border:1px solid #c6ddee; background-color:#fff; color:#6b6b6b; font-size:18px; font-weight:bold; text-align:center; line-height:30px;}
.page span{ display:inline-block; width:30px; height:30px; margin-right:10px; border-color:#3e8f97; background-color:#3e8f97; color:#fff; font-size:18px; font-weight:bold; text-align:center; line-height:30px;}
.page a:hover{ border-color:#3e8f97; background-color:#3e8f97; color:#fff;}
/*faq*/
.faqs-area{ padding:15px 20px; border:1px solid #d3d3d3; background-color:#f4f4f4;}
.faq h2,.faq h3,.faq h4,.faq h5{ font-weight:normal;}
.faq h2{ padding-bottom:20px; color:#3e8f97; font-size:30px; line-height:48px;}
.faq .f-title{ width:48%;}
.faq div{ padding:0 0 20px;}
.faq h3{ padding:0 0 10px; color:#3e8f97; font-size:24px;}
.faq p{ padding-bottom:6px; font-family:arial;}
.faq h4{ padding:0 0 10px; color:#3e8f97; font-size:16px; font-weight:bold; line-height:24px;}
.faq h5{ font-family:arial; font-size:12px; font-weight:bold; line-height:24px;}
/*display*/
.show{ display:block;}
.hide{ display:none;}
/*certifications*/
.certifications_a{ border-bottom:5px solid #72BCC3;}
.certifications_a li{ float:left;}
.certifications_a li a{ display:inline-block; width:30px; height:30px; font-size:16px; font-weight:bold; text-align:center; line-height:30px;}
.certifications_a .current{ background-color:#72BCC3; color:#fff;}
.certifications_a .current a{color:#fff;}
.certifications_b dt,.certifications_b dd{ padding:20px 0 0 20px;}
.certifications_b dt{ font-size:16px; font-weight:bold; color:#144877;}
.certifications_b dd{padding:10px 0 10px 20px; border-bottom:1px dotted #b2b2b2; }
.certifications_b li{ float:left; width:166px; padding-left:10px;}
/* start remind*/
.remind { margin:10px 0; padding:15px; border:1px solid #eee; font-size:14px; line-height:18px; text-align:center; }
.remind_error{
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.remind_notice{
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;}
.remind_success{
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;}
.wishlist{padding-left: 10px}
.news ul li{padding: 10px 5px;}
.news span{padding-right: 20px}
.news .last{background: #eee}
.allList h2 { padding-bottom:10px; color:#181818; }
.allList h3 { font-size:14px;padding: 10px;background-color: #eee; }
.allList .section1 { width:50%; border-right:1px solid #d2d2d2; }
.allList .section2 { width:489px;  }
.allList .section3 { color:#717171; }
.allList ul {  padding:6px 0; }
.allList li { line-height:24px; }
.allList li a { padding-left:20px; font:bold 12px Verdana; color:#3d3d3d; }
.section1 li a, .section3 li a { background:url(../images/icon.gif) no-repeat 0 -177px; }
.section2 li { padding-left:10px; color:#717171;}
.section2 li a { padding-left:0; }
/***/
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.pt20{padding-top: 20px;}
.pb6{ padding-bottom:6px;}
.pb20{ padding-bottom:20px;}
.mb20{ margin-bottom:20px;}
.mr20{ margin-right:20px;}
.mt20{ margin-top:20px;}
.ml20{ margin-left:20px;}